.content_layout_full {
box-sizing:border-box;
display:block;
}
.content_layout_2col_left .cl_left {
box-sizing:border-box;
display:inline-block;
width:60%;
padding:.5em;
vertical-align:top;
}
.content_layout_2col_left .cl_right {
box-sizing:border-box;
display:inline-block;
width:39%;
padding:.5em;
vertical-align:top;
}
.content_layout_2col_even .cl_left {
box-sizing:border-box;
display:inline-block;
width:50%;
padding:.5em;
vertical-align:top;
}
.content_layout_2col_even .cl_right {
box-sizing:border-box;
display:inline-block;
width:49%;
padding:.5em;
vertical-align:top;
}
.content_layout_2col_right .cl_left {
box-sizing:border-box;
display:inline-block;
width:39%;
padding:.5em;
vertical-align:top;
}
.content_layout_2col_right .cl_right {
box-sizing:border-box;
display:inline-block;
width:60%;
padding:.5em;
vertical-align:top;
}
.high_load {
font-weight:400;
}
ul.alerts {
margin-top:0;
margin-bottom:0;
}
ul.alerts {
margin-top:0;
margin-bottom:0;
}
ul.highload {
margin-top:0;
margin-bottom:0;
}
